* {
  margin: 0;
  padding: 0;
  text-shadow: none;
}
a:focus,
textarea {
  outline: none;
}

body {
  font-family: 'Roboto', Helvetica, Arial, sans-serif;
  overflow-x: hidden;

}
/*
body {
font-family: 'Open Sans',sans-serif;
overflow-x: hidden;
font-size: 15px;
}
*/
header {
  position: relative;
  overflow: hidden;
}
header:after {
  display: block;
  content: "";
  width: 180px;
  height: 150px;
  position: absolute;
  top: 0px;
  right: 0px;
  background: url("../img/yellow_strip.png") 0 0 no-repeat;
}
header .vol_bl {
  position: absolute;
  top: 0px;
  right: 0px;
}
header .vol_bl span {
  display: block;
  content: "";
  width: 30px;
  height: 30px;
  position: absolute;
  top: 15px;
  right: 15px;
  z-index: 11;
}
header .vol_bl #vol_off{
  background: url("../img/sprite_vol.png") 0 0 no-repeat;
  top: 22px;
}
header .vol_bl #vol_on{
  background: url("../img/sprite_vol.png") 0 bottom no-repeat;
}
header .logo {
  width: 240px;
  float: left;
  margin-top: 20px;
  margin-right: -35px;
  z-index: 1;
  position: relative;
}
header .logo img {
  margin-left: 67px;
}
header .logo h2,
header .logo h3 {
  font-size: 11px;
  color: #6a6a6a;
  text-align: center;
}
header .tel_header {
  font-size: 20px;
  color: white;
  margin-top: 35px; /*35*/
  position: relative;
  display: inline-block;
  /*
    &:after{
      display: block;
      content: "";
      border: 580px solid rgba(0, 140, 49, 0);
      border-top: 310px solid #008c31;
      position: absolute;
      top: -207px;
      left: -579px;
      .Rotate-Scale (14deg);
    }
    &:before{
      display: block;
      content: "";
      border: 420px solid rgba(255, 230, 0, 0);
      border-top: 243px solid #ffe600;
      position: absolute;
      top: -174px;
      left: -495px;
      .Rotate-Scale (20deg);
    }
    */
}
header .tel_header a {
  text-decoration: none;
  color: #ffffff;
}
header .tel_header span {
  display: block;
  position: relative;
  z-index: 3;
  bottom: 15px;
}
header .tel_header .decoration {
  position: absolute;
  top: -36px;
  left: -110px;
}
.yellow_button {
  line-height: 71px;
  width: 373px ;
  background: url("../img/button.png") 0 0 no-repeat;
  border: none;
  font-weight: 600;
  margin: 0 auto;
  margin-top: 115px; /*20px*/
  padding: 1px;
  display: block;
  text-decoration: none;
  font-size: 24px;
  color: #000000 !important;
  text-align: center;
}
.yellow_button:hover {
  color: inherit !important;
}
.tricolor {
  box-shadow: 0px 8px 0px #7ec700, 0px 16px 0px #ffe500, 0px 24px 0px #ff4c01;
  margin-bottom: 24px;
}
.wrapper_bl {
  width: 480px;
  margin: 0 auto;
  position: relative;
}
.good_math {
  font-size: 16px;
  color: #ffffff;
  position: relative;
  z-index: 0;
  text-align: right;
  margin-right: 40px;
  padding-top: 40px;
  display: none;
  /*
  &:before{
    display: block;
    content: "";
    border: 231px solid transparent;
    border-top: 118px solid #008c31;
    position: absolute;
    top: -224px;
    left: 27px;
    .Rotate-Scale (-167deg);
    z-index: -1;
  }
  */
}
.good_math .decoration {
  position: absolute;
  top: 1px;
  left: -226px;
  z-index: -1;
}
.hidden_bl {
  display: none;
}
.alert {
  color: #F0CC28;
}
.green_form {
  font-weight: 500;
  font-size: 15px;
  color: #6a6a6a;
  background: #92c141;
  width: 276px;
  padding: 22px;
  margin: 0 auto;
  margin-top: 5px;
  margin-bottom: 60px;
  position: relative;
  border-radius: 5px;
}
.green_form .title_form {
  color: #ffffff;
  font-size: 37px;
  margin: 16px 0;
}
.green_form .error {
  display: block;
  float: none;
}
.green_form .reply {
  display: block;
  width: 100% !important;
  text-align: center;
  margin: 5px 0px;
}
.green_form .r2 {
  display: none;
}
.green_form input,
.green_form textarea {
  border-radius: 5px;
  background: #ffffff;
  padding: 20px;
  width: 235px;
  border: none;
  margin-bottom: 9px;
}
.green_form input[type="submit"] {
  width: 275px;
  height: 50px;
  background: url("../img/button.png") 0px bottom no-repeat;
  border: none;
  opacity: 1;
  font-size: inherit;
  text-indent: 0;
  font-size: 13px;
}
.green_form textarea {
  resize: none;
  height: 135px;
}
.green_form > div {
  display: inline-block;
  width: 274px;
}
.green_form > div:last-child {
  width: 264px;
}
#first-popup .green_form {
  width: 276px;
  margin: 0;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -160px;
  margin-top: -165px;
}
#first-popup .green_form .title_form {
  text-align: center;
  margin: 0px 0px 20px 0px;
}
.triangles_title {
  line-height: 98px;
  padding: 25px 0px 45px 99px;
  margin: 0 auto;
  width: 125px;
  position: relative;
  background: url("../img/sprite-triangles.png") 0px 25px no-repeat;
}
.clearfix:after {
  visibility: hidden;
  display: block;
  content: "";
  clear: both;
  height: 0;
}
.title_bl {
  text-align: center;
  padding-top: 25px; /*120px*/
  position: relative;
  z-index: 1;
}
.title_bl span {
  font-weight: 500;
  font-size: 23px;
  color: #088949;
}
.title_bl h4 {
  font-weight: 600;
  font-size: 36px;
  color: #454545;
}
.title_bl button {
  font-size: 24px;
  color: #676100;
}
.numbers_bl {
  background: #008c31;
  color: #ffffff;
  text-align: center;
  margin-top: 115px;
  position: relative;
}
.numbers_bl .wrapper_bl {
  /*
    &:before{
      display: block;
      content: "";
      border: 615px solid transparent;
      border-top: 309px solid #008c31;
      position: absolute;
      top: -708px;
      left: -430px;
      .Rotate-Scale (-167deg);
    }
    */
}
.numbers_bl .wrapper_bl .decoration {
  position: absolute;
  top: -101px;
  left: -650px;
}
.numbers_bl h4 {
  font-size: 30px;
  padding-top: 40px;
  margin-bottom: 20px;
  position: relative;
}
.numbers_bl span:last-child {
  max-width: 130px;
  display: inline-block;
}
.numbers_bl .numbers_circle {
  font-size: 12px;
  display: inline-table;
  height: 180px;
  width: 180px;
  margin: 20px;
  border-radius: 50%;
  background: #007d3d;
  position: relative;
  box-shadow: inset 0px 2px 3px rgba(0, 0, 0, 0.1), 0px 1px 3px rgba(255, 255, 255, 0.1);
}
.numbers_bl .numbers {
  font-weight: 600;
  font-size: 56px !important;
  display: block;
  text-align: center;
  margin-top: 35px;
}
.action_bl h4 {
  font-size: 30px;
  color: #6a6a6a;
  text-align: center;
  margin-top: 65px;
}
.action_bl h4 span {
  font-weight: 500;
  display: block;
  margin-top: 22px;
}
.action_bl .alert {
  margin-bottom: 10px;
}
.action_bl .form_wrap {
  overflow-x: hidden;
  width: 320px;
  margin: 0 auto;
}
.action_bl .action {
  text-align: center;
}
.action_bl .action .eTimer .etSign {
  color: black;
  font-size: 12px !important;
}
.action_bl .action .eTimer .etSep {
  color: black;
  font-size: 20px !important;
  margin: 0 10px;
  margin-top: 24px;
}
.aboutus_bl,
.reviews_bl {
  background: #ffda3b;
}
.aboutus_bl h4,
.reviews_bl h4 {
  font-size: 30px;
  color: #413b02;
  font-weight: 600;
}
.aboutus_bl p,
.reviews_bl p {
  font-size: 16px;
  color: #413b02;
  margin: 20px 0;
}
.aboutus_bl .video_bl,
.reviews_bl .video_bl {
  display: block;
  width: 226px;
  padding: 0 10px;
  margin: 0 auto;
}
.aboutus_bl .video_bl:last-child,
.reviews_bl .video_bl:last-child {
  padding-bottom: 1px;
}
/*
.photo_bl p {
  font-size: 16px;
  color: #6a6a6a;
  margin: 25px 0;
}
*/
.photo_bl p {
font-size: 15px;
color: #6a6a6a;
margin: 25px 0;
}
.photo_bl .gallery {
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.21);
  border: 5px solid white;
  margin-bottom: 22px;
}
.photo_bl .photo_gall {
  display: inline-table;
  padding: 0 10px;
  width: 455px;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}
.photo_bl .photo_gall:nth-of-type(2n+1):hover {
  -ms-transform: rotate(5deg);
  -o-transform: rotate(5deg);
  -webkit-transform: rotate(5deg);
  transform: rotate(5deg);
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}
.photo_bl .photo_gall:nth-of-type(2n):hover {
  -ms-transform: rotate(-5deg);
  -o-transform: rotate(-5deg);
  -webkit-transform: rotate(-5deg);
  transform: rotate(-5deg);
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}
.photo_bl .photo_gall:nth-of-type(3):hover {
  -ms-transform: rotate(-5deg);
  -o-transform: rotate(-5deg);
  -webkit-transform: rotate(-5deg);
  transform: rotate(-5deg);
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}
.photo_bl .photo_gall:nth-of-type(4):hover {
  -ms-transform: rotate(5deg);
  -o-transform: rotate(5deg);
  -webkit-transform: rotate(5deg);
  transform: rotate(5deg);
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}
.halls_bl {
  padding-top: 50px;
  padding-bottom: 70px;
}
.halls_bl h4 {
  font-size: 30px;
  color: #6a6a6a;
  text-align: center;
}
.halls_bl .halls {
  margin: 50px 0;
  display: inline-table;
}
.halls_bl .coach {
  display: inline-block;
  width: 60%;
}
.halls_bl .coach img {
  border-radius: 50%;
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.21);
  border: 5px solid white;
  display: block;
  width: 226px;
  margin: 0 auto;
}
.halls_bl .coach p {
  font-size: 16px;
  color: #6a6a6a;
  text-align: center;
}
.halls_bl .coach p:last-child {
  color: #007d3d;
}
.halls_bl .address_halls {
  color: #6a6a6a;
  display: inline-block;
  width: 39%;
  vertical-align: top;
}
.halls_bl .address_halls > span {
  color: #5eafd7;
  font-size: 11px;
}
.halls_bl .address_halls p {
  font-size: 16px;
  color: #6a6a6a;
  margin: 15px 0;
}
.halls_bl .address_halls .metro {
  font-weight: 600;
  font-size: 20px;
}
.halls_bl .address_halls .days span {
  display: block;
  line-height: 30px;
}
.faq_bl article {
  padding: 0 35px;
}
.faq_bl h4 {
  font-weight: 600;
  font-size: 30px;
  color: #6a6a6a;
  width: 125px;
  margin: 0 auto;
  padding-bottom: 0;
  position: relative;
}
.faq_bl h5 {
  font-weight: 600;
  font-size: 24px;
  color: #088949;
  margin: 30px 0;
}
.faq_bl p {
  font-size: 16px;
  color: #6a6a6a;
}
.faq_bl .alert {
  margin-bottom: 60px;
}
.faq_bl .green_form .r1 {
  display: none;
}
.faq_bl .green_form .r2 {
  display: block;
}
.popupform_bl {
  font-weight: 500;
  font-size: 13px;
  color: #6a6a6a;
  display: none;
}
.popupform_bl .title_form {
  text-align: center;
}
footer {
  color: #ffffff;
  font-size: 13px;
  position: relative;
  overflow: hidden;
  padding-top: 111px;
  border-bottom: 8px solid #008c31;
}
footer .wrapper_bl {
  width: 400px;
  /*
    &:before{
      display: block;
      content: "";
      border: 615px dotted transparent;
      border-top: 331px solid #008c31;
      position: absolute;
      top: -700px;
      left: -325px;
      .Rotate-Scale (-167deg);
    }
    */
}
footer .wrapper_bl .decoration {
  position: absolute;
  top: -85px;
  left: -520px;
}
footer a {
  color: #ffffff !important;
}
footer p {
  margin: 18px 0;
  position: relative;
}
footer p a {
  text-decoration: none;
}
footer .social {
  position: relative;
}
footer .social li {
  display: inline-block;
  margin-right: 25px;
}
.is_overlay {
  display: block;
  width: 100%;
  height: 100%;
}
#trailer {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
}
#trailer > video {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
}
.bgvideo_wrapper {
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  padding-bottom: 110px;
}
.bgvideo_wrapper .bgvideo {
  position: absolute;
  left: 0;
  top: 0;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -9999;
}
@media (min-aspect-ratio: 16/9) {
  #trailer > video {
    height: 300%;
    top: -100%;
  }
}
@media (max-aspect-ratio: 16/9) {
  #trailer > video {
    width: 300%;
    left: -100%;
  }
}
@supports (object-fit: cover) {
  #trailer > video {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}
.fil0 {
  fill: #008b3a;
}
.fil1 {
  fill: #fee600;
}
@media screen and (min-width: 720px) {
  .title_bl {
    padding-bottom: 42px;
  }
  .wrapper_bl {
    width: 720px;
  }
  .tel_header {
    left: 111px;
  }
  .action_bl h4 {
    padding: 0px 125px;
  }
  .action_bl .form_wrap {
    width: 640px;
  }
  .action_bl .action {
    text-align: left;
    width: 640px;
    margin: 0 auto;
    margin-bottom: -50px;
    overflow-x: hidden;
  }
  .action_bl .action .eTimer .etSign {
    color: black;
    font-size: 12px !important;
  }
  .action_bl .action .eTimer .etSep {
    color: black;
    font-size: 20px !important;
    margin: 0 10px;
    margin-top: 24px;
  }
  .green_form {
    width: 596px;
  }
  .green_form .title_form {
    vertical-align: top;
    margin: 0 19px;
  }
  .good_math {
    display: block;
  }
  .good_math:before {
    left: 346px;
  }
  .aboutus_bl .video_bl,
  .reviews_bl .video_bl {
    display: inline-table;
    padding: 0 3px;
  }
  .photo_bl .wrapper_bl {
    width: 480px;
  }
  .halls_bl .wrapper_bl {
    width: 420px;
  }
  .faq_bl .wrapper_bl {
    width: 760px;
  }
  .faq_bl .green_form {
    width: 565px;
    margin-top: 40px;
    overflow: hidden;
  }
  .faq_bl .green_form p {
    float: right;
    width: 276px;
  }
  .faq_bl .green_form textarea {
    float: left;
    height: 147px;
    margin-bottom: 0;
  }
  .faq_bl .green_form input[type="submit"] {
    float: right;
  }
  footer .wrapper_bl {
    margin-right: 40px;
  }
}
@media screen and (min-width: 980px) {
  .wrapper_bl {
    width: 970px;
  }
  header .logo {
    margin-right: 320px;
    margin-top: 20px;
  }
  .numbers_bl h4 {
    display: inline-block;
    width: 280px;
    height: 400px;
    float: left;
  }
  .action_bl {
      display: none;
    margin-top: 80px;
  }
  .action_bl h4 {
    display: inline-block;
    width: 206px;
    height: 355px;
    float: left;
    padding: 0;
    margin: 0;
    text-align: left;
  }
  .aboutus_bl {
    padding: 50px 0px;
  }
  .aboutus_bl h4 {
    display: inline-block;
    width: 150px;
    float: left;
    text-align: left;
    vertical-align: top;
    margin-top: -30px;
    padding: 0px 0px 95px 0px;
    background: url("../img/sprite-triangles.png") 0px 83px no-repeat;
  }
  .photo_bl {
    margin-top: 90px;
  }
  .photo_bl .wrapper_bl {
    width: 970px;
  }
  .halls_bl .wrapper_bl {
    width: 970px;
  }
  .halls_bl .halls {
    width: 470px;
  }
  .reviews_bl {
    padding: 50px 0px;
  }
  .reviews_bl h4 {
    display: inline-block;
    width: 150px;
    float: left;
    text-align: left;
    vertical-align: top;
    margin-top: -30px;
    padding: 0px 0px 95px 0px;
    background: url("../img/sprite-triangles.png") 0px -95px no-repeat;
  }
  .faq_bl {
    padding: 50px 0px;
  }
  .faq_bl h4 {
    display: inline-block;
    width: 150px;
    height: 650px;
    float: left;
    text-align: left;
    vertical-align: top;
    margin-top: -30px;
    padding: 0px 0px 95px 0px;
    background: url("../img/sprite-triangles.png") 0px -255px no-repeat;
  }
  footer .wrapper_bl {
    margin: 0 auto;
    padding-right: 500px;
  }
}
.is_mobile {
  font-weight: 500;
}
.is_mobile p {
  font-size: 20px;
}
.is_mobile .halls_bl .address_halls p {
  font-size: 20px;
}
.is_mobile .halls_bl .address_halls > span {
  font-size: 17px;
}
.is_mobile footer {
  font-size: 15px;
}
body {
  /* Overlay */
  /* Image type */
  /* Image type - .mfp-table class added by the extension */
  /* Nested tables - only one caption per table is possible */
  /* Image type end */
  /* Overlay fadeIn animation */
  /* Overlay controls */
}
body .magnific-gallery {
  list-style: none;
}
body .magnific-gallery li {
  float: left;
  height: 333px;
}
body .magnific-gallery li + li {
  display: none;
}
body .magnific-gallery img {
  height: 100%;
}
body .mfp-example .mfp-container .mfp-content-container {
  background-color: #fff;
}
body .mfp-example .mfp-container.mfp-image-holder .mfp-img {
  padding: 0;
  border: 12px solid #fff;
}
body .mfp-example .mfp-container.mfp-image-holder .mfp-figure:after {
  display: none;
}
body .mfp-example.mfp-table .mfp-container.mfp-image-holder .mfp-figure > figure {
  display: table;
}
body .mfp-example.mfp-table .mfp-container.mfp-image-holder .mfp-header {
  display: table-caption;
  caption-side: top;
}
body .mfp-example.mfp-table .mfp-container.mfp-image-holder .mfp-footer {
  display: table-row;
}
body .mfp-example.mfp-table .mfp-container.mfp-image-holder .mfp-figcaption {
  display: table;
  width: 100%;
}
body .mfp-example.mfp-table .mfp-container.mfp-image-holder .mfp-bottom-bar-container {
  display: table-caption;
  caption-side: top;
}
body .mfp-example .mfp-container .mfp-top-bar {
  padding: 0;
  margin-top: 70px;
  /* decoration always visible */
  background: #539daa url(http://i1232.photobucket.com/albums/ff372/Marcin_Gil/magnific%20example/header-bg.png) repeat;
  text-align: center;
  position: relative;
}
body .mfp-example .mfp-container .mfp-top-bar .mfp-title {
  max-height: 92px;
  padding-right: 0;
  font-family: Courgette, sans-serif;
  font-size: 43px;
  line-height: 46px;
  color: #fff;
  text-align: center;
  word-break: break-all;
  overflow: hidden;
}
body .mfp-example .mfp-container .mfp-top-bar .mfp-decoration {
  position: absolute;
  left: -28px;
  top: -69px;
  width: 182px;
  height: 98px;
  background: url(http://i1232.photobucket.com/albums/ff372/Marcin_Gil/magnific%20example/header-decoration.png) no-repeat;
}
body .mfp-example .mfp-container .mfp-bottom-bar {
  padding: 0 12px;
  margin-top: 0;
  margin-bottom: 125px;
  /* decoration always visible */
  box-sizing: border-box;
  background-color: #fff;
  position: relative;
}
body .mfp-example .mfp-container .mfp-bottom-bar .mfp-description {
  font-size: 12px;
  line-height: 14px;
  max-height: 28px;
  overflow: hidden;
}
body .mfp-example .mfp-container .mfp-bottom-bar .mfp-decoration {
  position: absolute;
  left: 0;
  bottom: -130px;
  width: 100%;
  height: 130px;
  background: url(http://i1232.photobucket.com/albums/ff372/Marcin_Gil/magnific%20example/bottom.png) repeat-x;
}
body .mfp-example .mfp-container .mfp-bottom-bar .mfp-counter {
  position: static;
  display: block;
  width: 100%;
  margin-top: -5px;
  text-align: center;
  color: #999;
}
body .mfp-example .mfp-container .mfp-close {
  text-indent: 200px;
  overflow: hidden;
  right: 0;
  top: 12px;
  height: 33px;
  width: 60px;
  cursor: pointer;
  background: url(http://i1232.photobucket.com/albums/ff372/Marcin_Gil/magnific%20example/close.png) no-repeat center center;
}
body .mfp-example.mfp-with-zoom .mfp-container,
body .mfp-example.mfp-with-zoom.mfp-bg {
  opacity: 0;
  -webkit-backface-visibility: hidden;
  /* ideally, transition speed should match zoom duration */
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
body .mfp-example.mfp-with-zoom.mfp-ready .mfp-container {
  opacity: 1;
}
body .mfp-example.mfp-with-zoom.mfp-ready.mfp-bg {
  opacity: 0.8;
}
body .mfp-example.mfp-with-zoom.mfp-removing .mfp-container,
body .mfp-example.mfp-with-zoom.mfp-removing.mfp-bg {
  opacity: 0;
}
body .mfp-example .mfp-arrow {
  background: url(http://i1232.photobucket.com/albums/ff372/Marcin_Gil/magnific%20example/arrows.png) no-repeat center 30px;
}
body .mfp-example .mfp-arrow:hover {
  background-position: center -370px;
}
body .mfp-example .mfp-arrow.mfp-arrow-right {
  background-position: center -170px;
}
body .mfp-example .mfp-arrow.mfp-arrow-right:hover {
  background-position: center -580px;
}
body .mfp-example .mfp-arrow:before,
body .mfp-example .mfp-arrow:after,
body .mfp-example .mfp-arrow .mfp-b .mfp-example .mfp-arrow .mfp-a {
  display: none;
}
@media only screen and (max-width: 1280px) {
  body {
    /* Overlay */
  }
  body .mfp-example .mfp-container .mfp-top-bar {
    line-height: 72px;
  }
  body .mfp-example .mfp-container .mfp-top-bar .mfp-title {
    max-height: 72px;
    font-size: 33px;
    line-height: 36px;
    display: inline-block;
    vertical-align: middle;
  }
}
@media only screen and (max-width: 768px) {
  body {
    /* Overlay */
  }
  body .mfp-example .mfp-container .mfp-top-bar {
    margin-top: 49px;
    /* decoration always visible */
    line-height: 52px;
  }
  body .mfp-example .mfp-container .mfp-top-bar .mfp-title {
    max-height: 52px;
    font-size: 23px;
    line-height: 26px;
  }
  body .mfp-example .mfp-container .mfp-top-bar .mfp-decoration {
    left: -19px;
    top: -48px;
    width: 128px;
    height: 68px;
    background-size: 128px 68px;
  }
  body .mfp-example .mfp-container .mfp-bottom-bar {
    margin-bottom: 86px;
    /* decoration always visible */
  }
  body .mfp-example .mfp-container .mfp-bottom-bar .mfp-decoration {
    bottom: -91px;
    width: 100%;
    height: 91px;
    background-size: auto 91px;
  }
}
@media only screen and (max-width: 480px) {
  body {
    /* Overlay */
  }
  body .mfp-example .mfp-container .mfp-top-bar {
    margin-top: 35px;
    /* decoration always visible */
    line-height: 42px;
  }
  body .mfp-example .mfp-container .mfp-top-bar .mfp-title {
    max-height: 42px;
    font-size: 18px;
    line-height: 21px;
  }
  body .mfp-example .mfp-container .mfp-top-bar .mfp-title {
    max-height: 42px;
    font-size: 18px;
    line-height: 21px;
    display: inline-block;
    vertical-align: middle;
  }
  body .mfp-example .mfp-container .mfp-top-bar .mfp-decoration {
    left: -14px;
    top: -34px;
    width: 91px;
    height: 49px;
    background-size: 91px 49px;
  }
  body .mfp-example .mfp-container .mfp-bottom-bar {
    margin-bottom: 62px;
    /* decoration always visible */
  }
  body .mfp-example .mfp-container .mfp-bottom-bar .mfp-decoration {
    bottom: -65px;
    width: 100%;
    height: 65px;
    background-size: auto 65px;
  }
  body .mfp-example .mfp-container .mfp-bottom-bar .mfp-counter {
    margin-top: -3px;
  }
}
